/*--- Avanquest WebEasy Page Style ---*/


.cc281              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc282              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc283              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,715.50pt,0.75pt,0.00pt);
	}
.cc284              { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc285              { /* Common */
	font            : 11pt 'Abadi MT Condensed Extra Bold';
	color           : #000000;
	}
.cc286              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc287              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,721.50pt,0.75pt,0.00pt);
	}
.cc288              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,696.00pt,0.75pt,0.00pt);
	}
.cc289              { /* Common */
	font            : bold 10pt 'Abadi MT Condensed Light';
	color           : #000000;
	text-align      : center;
	}
.cc290              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc291              { /* Common */
	font            : italic bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc292              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc293              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc294              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc295              { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc296              { /* Common */
	font            : 7pt 'Comic Sans MS', cursive;
	color           : #ffffff;
	text-align      : center;
	}
.cc297              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc298              { /* Common */
	font            : italic bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc299              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
img#e81             { /* index014034.jpg */
	position        : absolute;
	left            : 206.25pt;
	top             : 557.25pt;
	width           : 207.75pt;
	height          : 141.75pt;
	}
div#e80             { /* These products are custo... */
	position        : absolute;
	left            : 264.00pt;
	top             : 396.75pt;
	width           : 322.50pt;
	height          : 182.25pt;
	}
img#e79             { /* index014033.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             : 508.50pt;
	width           : 192.75pt;
	height          : 151.50pt;
	}
img#e78             { /* index014032.jpg */
	position        : absolute;
	left            :  24.00pt;
	top             : 399.75pt;
	width           : 225.75pt;
	height          : 117.75pt;
	}
img#e77             { /* index014031.jpg */
	position        : absolute;
	left            : 388.50pt;
	top             : 510.75pt;
	width           : 250.50pt;
	height          : 138.75pt;
	}
img#e76             { /* index014030.jpg */
	position        : absolute;
	left            :  37.50pt;
	top             : 709.50pt;
	width           : 231.75pt;
	height          : 151.50pt;
	}
img#e75             { /* index014029.jpg */
	position        : absolute;
	left            : 613.50pt;
	top             : 281.25pt;
	width           : 172.50pt;
	height          :  82.50pt;
	}
img#e74             { /* index014028.jpg */
	position        : absolute;
	left            : 606.00pt;
	top             : 363.75pt;
	width           : 188.25pt;
	height          : 141.00pt;
	}
img#e73             { /* index014027.jpg */
	position        : absolute;
	left            : 588.75pt;
	top             : 636.75pt;
	width           : 219.00pt;
	height          :  98.25pt;
	}
img#e72             { /* index014026.jpg */
	position        : absolute;
	left            : 635.25pt;
	top             : 506.25pt;
	width           : 157.50pt;
	height          : 102.75pt;
	}
img#e71             { /* index014025.jpg */
	position        : absolute;
	left            :  20.25pt;
	top             : 165.00pt;
	width           : 176.25pt;
	height          : 107.25pt;
	}
img#e70             { /* index014024.jpg */
	position        : absolute;
	left            :  14.25pt;
	top             : 271.50pt;
	width           : 202.50pt;
	height          : 111.00pt;
	}
img#e69             { /* index014023.jpg */
	position        : absolute;
	left            : 577.50pt;
	top             : 157.50pt;
	width           : 221.25pt;
	height          : 120.00pt;
	}
img#e68             { /* index014022.jpg */
	position        : absolute;
	left            : 193.50pt;
	top             : 165.75pt;
	width           : 200.25pt;
	height          : 101.25pt;
	}
img#e67             { /* index014021.jpg */
	position        : absolute;
	left            : 401.25pt;
	top             : 148.50pt;
	width           : 174.75pt;
	height          : 117.00pt;
	}
img#e66             { /* index014020.jpg */
	position        : absolute;
	left            : 294.75pt;
	top             : 700.50pt;
	width           : 231.00pt;
	height          : 173.25pt;
	}
span#e65            { /* index014019.gif */
	background      : transparent url(index014019.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  53.25pt;
	width           : 813.00pt;
	height          :  92.25pt;
	}
span#e64            { /* index002018.jpg */
	background      : transparent url(index002018.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   2.25pt;
	width           : 813.75pt;
	height          :  57.75pt;
	}
span#e63            { /* index014018.jpg */
	background      : transparent url(index014018.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :  59.25pt;
	width           : 715.50pt;
	height          :   0.75pt;
	}
div#e62             { /* CANVAS Things */
	position        : absolute;
	left            : 171.00pt;
	top             :   1.50pt;
	width           : 308.25pt;
	height          :  46.50pt;
	}
div#e61             { /* Everything\ \Australian ... */
	position        : absolute;
	left            :  89.25pt;
	top             :  13.50pt;
	width           :  84.75pt;
	height          :  47.25pt;
	}
div#e60             { /* 4WD roof bags */
	position        : absolute;
	left            : 201.75pt;
	top             :  64.50pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#e59             { /* Dog Collars & Leads */
	position        : absolute;
	left            : 547.50pt;
	top             :  78.75pt;
	width           :  87.00pt;
	height          :  15.00pt;
	}
div#e58             { /* Swag Bags */
	position        : absolute;
	left            : 369.00pt;
	top             :  78.75pt;
	width           :  60.00pt;
	height          :  13.50pt;
	}
div#e57             { /* Travel Bags */
	position        : absolute;
	left            : 121.50pt;
	top             :  78.00pt;
	width           :  53.25pt;
	height          :  12.00pt;
	}
div#e56             { /* All-Purpose Bags */
	position        : absolute;
	left            : 121.50pt;
	top             :  64.50pt;
	width           :  75.75pt;
	height          :  12.00pt;
	}
div#e55             { /* TOOL ROLLS */
	position        : absolute;
	left            : 122.25pt;
	top             : 113.25pt;
	width           :  74.25pt;
	height          :  13.50pt;
	}
div#e54             { /* Industrial Bags */
	position        : absolute;
	left            : 123.00pt;
	top             :  94.50pt;
	width           :  72.00pt;
	height          :  12.00pt;
	}
div#e53             { /* &nbsp;Melways covers */
	position        : absolute;
	left            : 733.50pt;
	top             :  77.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e52             { /* CHAIR covers */
	position        : absolute;
	left            : 643.50pt;
	top             :  76.50pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
span#e51            { /* index014017.gif */
	background      : transparent url(index014017.gif) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             : 144.75pt;
	width           : 721.50pt;
	height          :   0.75pt;
	}
span#e50            { /* index014016.jpg */
	background      : transparent url(index014016.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e49            { /* index014015.gif */
	background      : transparent url(index014015.gif) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  85.50pt;
	}
span#e48            { /* index014014.gif */
	background      : transparent url(index014014.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 129.00pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e47            { /* index014013.gif */
	background      : transparent url(index014013.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 109.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e46            { /* index014012.jpg */
	background      : transparent url(index014012.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  92.25pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e45            { /* index014011.jpg */
	background      : transparent url(index014011.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  76.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e44            { /* index014010.jpg */
	background      : transparent url(index014010.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e43            { /* index014009.jpg */
	background      : transparent url(index014009.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             :  58.50pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e42            { /* index014008.jpg */
	background      : transparent url(index014008.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.75pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  69.75pt;
	}
span#e41            { /* index014007.jpg */
	background      : transparent url(index014007.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  72.00pt;
	}
span#e40            { /* index014006.jpg */
	background      : transparent url(index014006.jpg) no-repeat top left;
	position        : absolute;
	left            : 638.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
div#e39             { /* Gun bags */
	position        : absolute;
	left            : 368.25pt;
	top             : 111.00pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e38             { /* Wheel Covers */
	position        : absolute;
	left            : 203.25pt;
	top             : 131.25pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e37             { /* Seat Covers */
	position        : absolute;
	left            : 288.00pt;
	top             :  94.50pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e36             { /* 4WD REAR  mats */
	position        : absolute;
	left            : 200.25pt;
	top             : 114.00pt;
	width           :  78.00pt;
	height          :  14.25pt;
	}
div#e35             { /* Garden Waste Bags */
	position        : absolute;
	left            : 639.75pt;
	top             :  60.75pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e34             { /* Chainsaw bags */
	position        : absolute;
	left            : 462.75pt;
	top             :  60.75pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e33             { /* Map bags */
	position        : absolute;
	left            : 648.75pt;
	top             : 112.50pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e32             { /* Life Jacket bags */
	position        : absolute;
	left            : 734.25pt;
	top             :  60.00pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e31             { /* Axe head covers */
	position        : absolute;
	left            : 460.50pt;
	top             :  93.75pt;
	width           :  72.75pt;
	height          :  16.50pt;
	}
div#e30             { /* Swags */
	position        : absolute;
	left            : 368.25pt;
	top             :  63.00pt;
	width           :  51.75pt;
	height          :  12.00pt;
	}
div#e29             { /* Hutchies */
	position        : absolute;
	left            : 369.75pt;
	top             :  95.25pt;
	width           :  45.75pt;
	height          :  13.50pt;
	}
div#e28             { /* Wallets */
	position        : absolute;
	left            : 653.25pt;
	top             :  93.00pt;
	width           :  48.75pt;
	height          :  17.25pt;
	}
div#e27             { /* 4WD awnings */
	position        : absolute;
	left            : 201.75pt;
	top             :  79.50pt;
	width           :  73.50pt;
	height          :  13.50pt;
	}
div#e26             { /* Tonneau Covers */
	position        : absolute;
	left            : 283.50pt;
	top             :  61.50pt;
	width           :  73.50pt;
	height          :  16.50pt;
	}
div#e25             { /* 4WD Canopies */
	position        : absolute;
	left            : 201.00pt;
	top             :  93.00pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
div#e24             { /* Trailer Covers */
	position        : absolute;
	left            : 288.00pt;
	top             :  78.00pt;
	width           :  66.00pt;
	height          :  14.25pt;
	}
div#e23             { /* Firewood Carriers */
	position        : absolute;
	left            : 459.00pt;
	top             :  78.75pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
img#e22             { /* australian%20flag.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.75pt;
	width           :  86.25pt;
	height          :  65.25pt;
	}
img#e21             { /* index014005.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             :  91.50pt;
	width           :  72.75pt;
	height          :  52.50pt;
	}
div#e20             { /* CONTACT\ \Me */
	position        : absolute;
	left            :  43.50pt;
	top             : 105.75pt;
	width           :  53.25pt;
	height          :  27.00pt;
	}
img#e19             { /* index014004.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             : 111.75pt;
	width           :  24.00pt;
	height          :  30.75pt;
	}
img#e18             { /* index014003.jpg */
	position        : absolute;
	left            :  32.25pt;
	top             :  50.25pt;
	width           :  79.50pt;
	height          :  49.50pt;
	}
div#e17             { /* Go to HOME Page */
	position        : absolute;
	left            :  38.25pt;
	top             :  62.25pt;
	width           :  66.00pt;
	height          :  27.75pt;
	}
div#e16             { /* - */
	position        : absolute;
	left            : 759.75pt;
	top             :1278.00pt;
	width           :  48.00pt;
	height          :  38.25pt;
	}
div#e15             { /* Padded pole covers */
	position        : absolute;
	left            : 729.00pt;
	top             :  95.25pt;
	width           :  85.50pt;
	height          :  13.50pt;
	}
div#e14             { /* \ \Quoted prices and pos... */
	position        : absolute;
	left            : 242.25pt;
	top             :1021.50pt;
	width           : 345.00pt;
	height          :  21.75pt;
	}
div#e13             { /* Knapsack covers */
	position        : absolute;
	left            : 462.00pt;
	top             : 112.50pt;
	width           :  72.75pt;
	height          :  18.00pt;
	}
div#e12             { /* CANVAS Information */
	position        : absolute;
	left            : 655.50pt;
	top             : 130.50pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
div#e11             { /* ZIP Information */
	position        : absolute;
	left            : 501.75pt;
	top             : 131.25pt;
	width           : 111.75pt;
	height          :  15.75pt;
	}
div#e10             { /* CANVAS REPAIRS */
	position        : absolute;
	left            : 370.50pt;
	top             : 132.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e9              { /* 724 Yan Yean Road, YARRA... */
	position        : absolute;
	left            : 573.75pt;
	top             :1317.00pt;
	width           : 230.25pt;
	height          :  22.50pt;
	}
div#e8              { /* ACCOLADES */
	position        : absolute;
	left            : 284.25pt;
	top             : 131.25pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
img#e7              { /* index014002.gif */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 378.00pt;
	height          :  30.75pt;
	}
div#e6              { /* ALL CANVAS PRODUCTS SHOW... */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 366.00pt;
	height          :  33.00pt;
	}
div#e5              { /* REPAIRS  \ */
	background      : #ffffff url(index014001.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.00pt;
	top             : 269.25pt;
	width           : 380.25pt;
	height          : 249.00pt;
	}
div#e4              { /* *Zips \ \*Tie -downs\ \*... */
	position        : absolute;
	left            : 378.00pt;
	top             : 385.50pt;
	width           : 145.50pt;
	height          : 123.00pt;
	}
div#e3              { /* These photos are all pro... */
	position        : absolute;
	left            : 223.50pt;
	top             : 480.75pt;
	width           : 417.75pt;
	height          :  17.25pt;
	}
div#e2              { /* 4WD Canopys, Tonneau cov... */
	position        : absolute;
	left            : 252.75pt;
	top             : 315.00pt;
	width           : 358.50pt;
	height          :  70.50pt;
	}
div#e1              { /* Fishing Rod bags */
	position        : absolute;
	left            : 285.75pt;
	top             : 113.25pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
